@import url(http://font-style: em;

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

.clearfix:after,.clearfix:before{content:'';display:table;clear:both}
body
{
	font-size:14px;
	font-family:'Open Sans',sans-serif,'trebuhet ms',HelveticaNeue,arial;
	height:100%;
	line-height:20px}*{box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.cl:after,.cl:before{content:'';display:table;clear:both}p{line-height:1.5em}h1{font-size:3em;line-height:40px}a{text-decoration:none;color:#4a5c6e}a:hover{color:#fff}img{max-width:100%}.pull-right{float:right}.pull-left{float:left}header{padding:30px 20px;background:#405264;color:#fff;margin-bottom:20px}.btn-download{background:#182a3c;color:#7c8ea0;padding:20px 50px;display:inline-block;-o-border-radius:5px;border-radius:5px}.btn-download:hover{background:#5e7082}.wrapper{max-width:1000px;margin:0 auto}footer{margin-top:30px;background:#182a3c;color:#7c8ea0;padding:20px 0;text-align:left;font-size:.9em}@keyframes anima{from{margin-top:-50px;-webkit-opacity:0;-moz-opacity:0;opacity:0}to{margin:auto;-webkit-opacity:1;-moz-opacity:1;opacity:1}}@-webkit-keyframes anima{from{margin-left:-20px;-webkit-opacity:0;-moz-opacity:0;opacity:0}to{margin-left:10px;-webkit-opacity:1;-moz-opacity:1;opacity:1}}@media screen and (max-width:560px){.wrapper{padding:20px}}
.pic{max-width:300px;max-height:200px;position:relative;overflow:hidden;margin:10px;display:inline-block;animation:anima 2s;-webkit-animation:anima 2s;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-backface-visibility:hidden}
.pic-3d{-webkit-perspective:500;-webkit-transform-style:preserve-3d}
.pic-caption{cursor:default;position:absolute;width:100%;height:100%;background:rgba(44,62,80,.92);padding:10px;text-align:center;-webkit-opacity:0;-moz-opacity:0;opacity:0}.pic-image{-webkit-transform:scale(1.1);
-ms-transform:scale(1.1);
transform:scale(1.1)}.pic:hover .pic-image{-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)}
.pic-title{font-size:1.8em}
.pic .pic-image,.pic-caption,.pic:hover .pic-caption,.pic:hover img,a,a:hover
{
	-webkit-transition:all .5s ease;transition:all .5s ease
}
.pic:hover .bottom-to-top,.pic:hover .come-left,.pic:hover .come-right,.pic:hover .left-to-right,.pic:hover .open-down,.pic:hover .open-left,.pic:hover .open-right,.pic:hover .open-up,.pic:hover .right-to-left,.pic:hover .rotate-in,.pic:hover .rotate-out,.pic:hover .top-to-bottom
{
	-webkit-opacity:1;-moz-opacity:1;opacity:1;
	-webkit-user-select:none;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	color:#fff;
}
.bottom-to-top{top:50%;left:0}
.pic:hover .bottom-to-top{top:0;left:0}
.top-to-bottom{bottom:50%;left:0}
.pic:hover .top-to-bottom
{
	left:0;bottom:0
}
.left-to-right{top:0;right:50%}
.pic:hover .left-to-right{right:0;top:0}
.right-to-left{top:0;left:50%}
.pic:hover .right-to-left{left:0;top:0}
.rotate-in
{
	-webkit-transform:rotate(90deg) scale(.1);
	-ms-transform:rotate(90deg) scale(.1);
	transform:rotate(90deg) scale(.1);top:0;left:0
}
.pic:hover .rotate-in
{
	-webkit-transform:rotate(360deg) scale(1);
	-ms-transform:rotate(360deg) scale(1);
	transform:rotate(360deg) scale(1)
}
.rotate-out
{
	-webkit-transform:rotate(90deg) scale(3);
	-ms-transform:rotate(90deg) scale(3);
	transform:rotate(90deg) scale(3);
	top:0;
	left:0
}
.pic:hover .rotate-out{-webkit-transform:rotate(360deg) scale(1);-ms-transform:rotate(360deg) scale(1);transform:rotate(360deg) scale(1)}.open-down{-webkit-transform:rotateX(-180deg);-ms-transform:rotateX(-180deg);transform:rotateX(-180deg);top:0;left:0}.pic:hover .open-down{-webkit-transform:rotateX(0);-ms-transform:rotateX(0);transform:rotateX(0)}.open-up{-webkit-transform:rotateX(180deg);-ms-transform:rotateX(180deg);transform:rotateX(180deg);top:0;left:0}.pic:hover .open-up{-webkit-transform:rotateX(0);-ms-transform:rotateX(0);transform:rotateX(0)}.open-left{-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg);left:0;top:0}.pic:hover .open-left{-webkit-transform:rotateY(0deg);-ms-transform:rotateY(0deg);transform:rotateY(0deg)}
.open-right{-webkit-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);
transform:rotateY(-180deg);left:0;top:0}
.pic:hover .open-right{-webkit-transform:rotateY(0deg);-ms-transform:rotateY(0deg);
transform:rotateY(0deg)}.come-left{-webkit-transform:rotateY(90deg) rotateX(90deg);-ms-transform:rotateY(90deg) rotateX(90deg);transform:rotateY(90deg) rotateX(90deg);left:0;top:0}.pic:hover .come-left{-webkit-transform:rotateY(0) rotateX(0);-ms-transform:rotateY(0) rotateX(0);transform:rotateY(0) rotateX(0)}.come-right{-webkit-transform:rotateY(-90deg) rotateX(-90deg);-ms-transform:rotateY(-90deg) rotateX(-90deg);transform:rotateY(-90deg) rotateX(-90deg);left:0;top:0}.pic:hover .come-right{-webkit-transform:rotateY(0) rotateX(0);-ms-transform:rotateY(0) rotateX(0);transform:rotateY(0) rotateX(0)}@media screen and (max-width:560px){.pic{max-width:400px;max-height:300px;display:block;-webkit-animation:none;animation:none;margin:10px auto}}